@charset "utf-8";
/* CSS Document */

/* slider layout */
.lof-slidecontent 						{margin:0px; width:1200px; height:426px; border-top:solid 2px #FFFFFF; position:relative; overflow:hidden; display:block;}
.lof-slidecontent .preload				{background:#FFFFFF; height:100%; width:100%; position:absolute; top:0; left:0;	z-index:100000;	text-align:center;}
.lof-slidecontent .preload div			{/*background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;*/ height:100%; width:100%;}
.lof-slidecontent .main-slider-content	{width:900px; height:426px; display:inline-block; float:left;}
.lof-slidecontent .sliders-wrapper		{position:relative;	width:900px; height:426px; z-index:0; overflow:hidden; display:block;}
.lof-slidecontent ul.sliders-wrap-inner	{overflow:hidden; position:relative; margin:0; padding:0px; left:-100%; width:1500%;/*width = no of photos x width of photo*/}
.lof-slidecontent ul.sliders-wrap-inner li
{
	background-repeat:no-repeat; background-position:50% 50%; background-size:contain; /*auto resize background image to fit screen size. or use background-size:cover;*/ 
	overflow:hidden; margin:0px; padding:0px; width:900px; height:426px; float:left; position:relative;
	}
.lof-slidecontent ul.sliders-wrap-inner li img	{width:900px; height:426px; width: auto\9; /* ie8 */ margin:0px; padding:0px; display:block;}
.lof-slidecontent .lof-opacity li		{position:absolute;	top:0; left:0; float:inherit; }

/*******************************************************/

/* main pic slideshow */
.lof-slidecontent .slider-description a{ color:#FFF; }
.lof-slidecontent .slider-description{
	z-index:1000;
	position:absolute;
	top:0px;
	left:950px;
	width:100%;
	height:auto;
	padding:5px 20px;
	background:url(../images/bg_trans.png);
	font-family: "Century Gothic" !important;
	color:#FFF;
}
.lof-slidecontent .slider-description h2 {margin:0px; padding:0px; color:#FFFFFF !important; font-family: "Century Gothic" !important; font-size:32px !important; font-weight:bold; line-height:32px; letter-spacing:0;}
.lof-slidecontent .slider-description h3 {margin:0px; padding:0px; color:#FFFFFF !important;}

.lof-slidecontent  .item-meta a:hover 	{text-decoration:underline;}
.lof-slidecontent  .item-meta i 		{font-size:70%; }

/* item navigator */

.sliders-previous{
    bottom:0px;
    padding:240px 0 200px 0;
    position:absolute;
    left:10px;
    z-index:1000;
	cursor:pointer;
}

.sliders-next{
    bottom:0px;
    padding:240px 0 200px 0;
    position:absolute;
    right:10px;
    z-index:1000;
	cursor:pointer;
}